documentation:
  title: Arctic Ocean Diagnostics
  description: Arctic Ocean diagnostics.
  authors:
  - koldunov_nikolay
  maintainer:
  - koldunov_nikolay
  references:
  - contact_authors
  projects:
  - trr181
  - applicate
diagnostics:
  arctic_ocean:
    description: Derive ocean variables
    variables:
      areacello:
        mip: fx
        exp: historical
        ensemble: r0i0p0
        additional_datasets:
        - project: CMIP5
          dataset: ACCESS1-0
          version: v1
        - project: CMIP5
          dataset: ACCESS1-3
          version: v1
        - project: CMIP5
          dataset: CCSM4
          version: v20130312
        - project: CMIP5
          dataset: CMCC-CM
          version: v20130314
        - project: CMIP5
          dataset: CSIRO-Mk3-6-0
          version: v1
        - project: CMIP5
          dataset: CanESM2
          version: v20130119
        - project: CMIP5
          dataset: HadCM3
          version: v20120229
        - project: CMIP5
          dataset: HadGEM2-ES
          version: v20130612
        - project: CMIP5
          dataset: IPSL-CM5A-LR
          version: v20120430
        - project: CMIP5
          dataset: IPSL-CM5A-MR
          version: v20120430
        - project: CMIP5
          dataset: MPI-ESM-LR
          version: v20111006
        - project: CMIP5
          dataset: MPI-ESM-MR
          version: v20120503
        - project: OBS6
          dataset: PHC
          tier: 2
          type: clim
          version: '3'
      thetao:
        mip: Omon
        exp: historical
        ensemble: r1i1p1
        additional_datasets:
        - project: CMIP5
          dataset: ACCESS1-0
          timerange: 1980/2005
          version: v20140305
        - project: CMIP5
          dataset: ACCESS1-3
          timerange: 1980/2005
          version: v2
        - project: CMIP5
          dataset: CCSM4
          timerange: 1980/2005
          version: v20121128
        - project: CMIP5
          dataset: CMCC-CM
          timerange: 1980/2005
          version: v20170725
        - project: CMIP5
          dataset: CSIRO-Mk3-6-0
          timerange: 1980/2005
          version: v1
        - project: CMIP5
          dataset: CanESM2
          timerange: 1980/2005
          version: v20120410
        - project: CMIP5
          dataset: HadCM3
          timerange: 1980/2005
          version: v20110728
        - project: CMIP5
          dataset: HadGEM2-ES
          timerange: 1980/2005
          version: v20110916
        - project: CMIP5
          dataset: IPSL-CM5A-LR
          timerange: 1980/2005
          version: v20111119
        - project: CMIP5
          dataset: IPSL-CM5A-MR
          timerange: 1980/2005
          version: v20111119
        - project: CMIP5
          dataset: MPI-ESM-LR
          timerange: 1980/2005
          version: v20120625
        - project: CMIP5
          dataset: MPI-ESM-MR
          timerange: 1980/2005
          version: v20120625
        - project: OBS6
          dataset: PHC
          tier: 2
          type: clim
          version: '3'
          timerange: 1950/1950
      so:
        mip: Omon
        exp: historical
        ensemble: r1i1p1
        additional_datasets:
        - project: CMIP5
          dataset: ACCESS1-0
          timerange: 1980/2005
          version: v20140305
        - project: CMIP5
          dataset: ACCESS1-3
          timerange: 1980/2005
          version: v2
        - project: CMIP5
          dataset: CCSM4
          timerange: 1980/2005
          version: v20121128
        - project: CMIP5
          dataset: CMCC-CM
          timerange: 1980/2005
          version: v20170725
        - project: CMIP5
          dataset: CSIRO-Mk3-6-0
          timerange: 1980/2005
          version: v1
        - project: CMIP5
          dataset: CanESM2
          timerange: 1980/2005
          version: v20120410
        - project: CMIP5
          dataset: HadCM3
          timerange: 1980/2005
          version: v20110728
        - project: CMIP5
          dataset: HadGEM2-ES
          timerange: 1980/2005
          version: v20110916
        - project: CMIP5
          dataset: IPSL-CM5A-LR
          timerange: 1980/2005
          version: v20111119
        - project: CMIP5
          dataset: IPSL-CM5A-MR
          timerange: 1980/2005
          version: v20111119
        - project: CMIP5
          dataset: MPI-ESM-LR
          timerange: 1980/2005
          version: v20120625
        - project: CMIP5
          dataset: MPI-ESM-MR
          timerange: 1980/2005
          version: v20120625
        - project: OBS6
          dataset: PHC
          tier: 2
          type: clim
          version: '3'
          timerange: 1950/1950
    scripts:
      arctic_ocean_main:
        script: arctic_ocean/arctic_ocean.py
        hofm_data: true
        hofm_regions:
        - AB
        - EB
        hofm_vars:
        - thetao
        - so
        hofm_depth: 1500
        hofm_plot: true
        hofm_cmap:
        - Spectral_r
        - custom_salinity1
        hofm_limits:
        - - -2
          - 2.3
          - 41
          - 1
        - - 30.5
          - 35.1
          - 47
          - 2
        hofm_ncol: 3
        mean: true
        profiles: true
        plot2d: true
        plot2d_depths:
        - 10
        - 100
        plot2d_vars:
        - thetao
        - so
        plot2d_cmap:
        - Spectral_r
        - custom_salinity1
        plot2d_limits:
        - - -2
          - 4
          - 20
          - 1
        - - 30.5
          - 35.1
          - 47
          - 2
        plot2d_ncol: 4
        plot2d_bias: true
        plot2d_bias_depths:
        - 10
        - 100
        plot2d_bias_vars:
        - thetao
        - so
        plot2d_bias_cmap:
        - balance
        - balance
        plot2d_bias_limits:
        - - -3
          - 3
          - 20
          - 1
        - - -2
          - 2
          - 47
          - 2
        plot2d_bias_ncol: 4
        transects: true
        transects_regions:
        - AWpath
        - Fram
        transects_vars:
        - thetao
        - so
        transects_cmap:
        - Spectral_r
        - custom_salinity1
        transects_limits:
        - - -2
          - 4
          - 20
          - 1
        - - 30.5
          - 35.1
          - 47
          - 2
        transects_depth: 1500
        transects_ncol: 3
        AW_core: true
        AW_core_2d: true
        tsdiag: true
        tsdiag_regions:
        - AB
        - EB
        tsdiag_depth: 1500
        tsdiag_ncol: 3
        observational_dataset:
          dataset: PHC
          project: OBS
datasets: []
